//using bizFacade;
using System;
using System.Collections;
using System.Data;
//using SystemFramework;

namespace MisDataFunction
{
    partial class Function
    {

        private static void Heartbeat(string opName, string tagValue)
        {
            if (tagValue == "1")
            {
                Write_TagTypeID(15, opName, true);
            }
            else
            {
                Write_TagTypeID(15, opName, false);
            }
        }

    }
}
